# CyberSource.TssV2TransactionsGet200ResponsePaymentInformationInvoice

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**_number** | **String** | Invoice Number. | [optional] 
**barcodeNumber** | **String** | Barcode Number. | [optional] 
**expirationDate** | **String** | Expiration Date. | [optional] 


